html, body, form {
	margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Helvetica;
	font-size: 11px;
	background: #4b4036
				url(../images/common/body-bg.jpg)
				repeat-x;
	text-align: center;
}

td {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
}

.hidden {
	display: none;
}

.clear {
	clear: both;
}

#wrapper {
	margin: auto;
	text-align: left;
	width: 960px;
	background: url(../images/common/wrapper-bg.jpg)
				repeat-y;
}

/* Header
------------------------------------------------- */

#header {
	width: 960px;
	height: 300px;
}

#header h1 {
	margin: 0;
	padding: 0;
}

/* Floats
------------------------------------------------- */

#sidebar-a {
	float: left;
	width: 190px;
}

#content {
	background: #fff;
	margin-left: 190px;
}

#footer {
	background: #4b4036
				url(../images/common/footer.jpg)
				no-repeat
				top;
	width: 960px;
	height: 10px;
}

#footer .padding {
	padding: 20px;
}

/* Hide from IE5-mac. Only IE-win sees this. \*/
 
* html #sidebar-a {
  margin-right: -3px;
  }
 
* html #content {
  height: 1%;
  margin-left: 13px;
  }
 
/* End hide from IE5/mac */

/* Main Navigation
------------------------------------------------- */

#main-nav {
	margin: 0;
	padding: 18px;
	list-style-type: none;
	font-size: 18px;
}

#main-nav ul {
	margin: 0;
	padding: 0;
	padding-top: 8px;
}

#main-nav li {
	list-style-type: none;
	margin: 0;
}

#main-nav li a {
	height: 1%;
	display: block;
	padding: 5px 12px;
	color: #4b4036;
	text-decoration: none;
	text-align: left;
}

#main-nav li a:hover {
	text-decoration: underline;
}

#main-nav li.selected,
#main-nav li.selected a,
#main-nav li.selected a:hover {
	background: #4EAB38
				url(../images/nav/selected.gif)
				162px 9px
				no-repeat;
}

#main-nav li.selected a:hover {
	text-decoration: underline;
}

/* Content
------------------------------------------------- */

#content {
	line-height: 16px;
	color: #535353;
}

#content .padding {
	padding: 30px;
}

#content h2 {
	margin: 0;
	padding: 0;
	font-size: 30px;
	letter-spacing: 1px;
	color: #372a05;
	margin-bottom: 0.5em;
	font-weight: normal;
	font-family: Georgia, Times New Roman, serif;
}

#content p {
	margin: 0;
	margin-bottom: 15px;
}

#footer p {
	color: #fff;
}

#content a {
	color: #005FA8;
}

#content a:hover {
	text-decoration: none;
}

#content .img {
	border: 1px solid #cccccc;
}

/* Footer
------------------------------------------------- */

#footer {
	line-height: 16px;
	color: #333333;
}

#footer strong {
	font-size: 12px;
	margin: 0;
	margin-bottom: 0.5em;
	padding: 0;
	display: block;
}

#footer a {
	color: #000;
}

#footer a:hover {
	color: #0099cc;
}